Subject: RE: Anyone running WUARCHIVE FTPD on OSF/1 v3.0 [1143]

From: Jason Fry 7159 <[email-masked]>
Date: Wed, 18 Jan 1995 21:48:00 -0800 (PST)

I've been running WU-FTP on my DEC 2000 running OSF/1 3.0 for
about 4 months now and I've been very happy with it.  If nothing
else, the advanced logging capabilities that it provides will
help keep your server more secure.  I would definitely recommend
it!

JKF